## sbt-test-interface 1.0+repack

=== debian/changelog ===
sbt-test-interface (1.0+repack-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable
  * No longer build with the embedded SBT using Scala 2.10 (Closes: #895986)
  * Removed the upstream tarballs with the embedded SBT and its dependencies
  * Removed the unused dependency on javahelper
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Added the missing Vcs-* fields

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 13 Nov 2018 16:44:24 +0100

sbt-test-interface (1.0-1) experimental; urgency=medium

  * Initial release. (Closes: #855293)

 -- Frédéric Bonnard <frediz@linux.vnet.ibm.com>  Fri, 14 Apr 2017 13:20:49 +0000
