=== debian/control ===
Source: sbt-test-interface
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Frédéric Bonnard <frediz@linux.vnet.ibm.com>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 maven-repo-helper
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/java-team/sbt-test-interface.git
Vcs-Browser: https://salsa.debian.org/java-team/sbt-test-interface
Homepage: http://www.scala-sbt.org

Package: libsbt-test-interface-java
Architecture: all
Depends: ${misc:Depends}
Description: Sbt test interface
 Uniform test interface to Scala test frameworks (specs, ScalaCheck, ScalaTest)
 For test framework authors, the interfaces to implement are: Framework,
 Runner2, Fingerprint (one of SubclassFingerprint or AnnotatedFingerprint)
 .
 Sbt is a build tool for Scala, Java, and more.
