=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with maven-repo-helper

override_dh_auto_build:
	mkdir -p target/classes
	javac -d target/classes --release 8 $(shell find src/main/java -name *.java)
	jar cf target/sbt-test-interface.jar -C target/classes .
