=== debian/watch ===
version=4
opts=repack,compression=xz,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/sbt-$1\.tar\.gz/,uversionmangle=s/-(RC|M)/~$1/,dversionmangle=s/\+repack// \
  https://github.com/sbt/test-interface/tags .*/v?(\d\S*)\.tar\.gz
